
.tab {
    display: none;
    width: 100%;
    height: 50%;
    margin: 0px auto;
}

.current {
    display: block;
}

.previous {
    background-color: #bbbbbb;
}

/* Make circles that indicate the steps of the form: */
.step {
    height: 30px;
    width: 30px;
    cursor: pointer;
    margin: 0 2px;
    color: #fff;
    background-color: #bbbbbb;
    border: none;
    border-radius: 50%;
    display: inline-block;
    opacity: 0.8;
    padding: 5px
}

.step.active {
    opacity: 1;
    background-color: orange;
}

.step.finish {
    background-color: orange;
}

.error {
    color: #f00;
}
